1. Nelíbí se ti reklamy? Zaregistruj se a přihlaš se na fóru!

Dotaz Dynmapa

Vlákno v 'Diskuze' založil SilveR_sk 18. dubna 2014.

  1. SilveR_sk

    SilveR_sk Registered

    Offline
    Registrován:
    18. srpna 2013
    Ahojte, potrebujem zistiť, ako sa na server dáva dynmapa (mám jeden súkromný, zabilo ma dačo a stratil som sa :D). Myslel som, že admin, ktorý robil dynmapku tu na Majncrafte by mi vedel poradiť. Našiel som na nete návod ale nerozumel som mu a prekladať som ho nechcel, pretože všetky internetové prekladače sú fľandry.
     
  2.  
  3. fretka323

    fretka323 Registered

    Offline
    Registrován:
    16. března 2013
    Tak si to přelož sám.
    Jinak, stáhneš plugin, vložíš do složky plugins a dynka jede (po reloadu serveru). Dostaneš se na ní pomocí http://tvuj-server.neco:8123 (lze změnit v configu, je to tam jako webserver-port. Pokud budeš chtít HD rendery (zatěžují server ale vypadají pěkně) tak si přečti toto. Pokud provozuješ vlastní web server tak se to taky dá někde najít.
     
    • Líbí Líbí x 2
    • Děkuji! Děkuji! x 1
    • Informativní Informativní x 1
  4. Fisa1

    Fisa1 Moderátor

    Offline
    Registrován:
    24. října 2013
    A pro doplnění, tvůj problém že se ztrácíš pro příště elegantně vyřeší některá z minimap .) jednoduše si uděláš waypoint a je po problému
     
    • Souhlasím Souhlasím x 3
    • Děkuji! Děkuji! x 1
  5. rcelektrik

    rcelektrik Registered

    Offline
    Registrován:
    09. ledna 2012
    Ahoj, dlouho jsem tu nebyl, nicméně nemohu nalézt žádnou funkční minimapu, nebo viewpoint saver/ediror pro minecraft 1.7.9. Existuje něco pro tuto verzi?

    Díky, Elek.
     
  6. fretka323

    fretka323 Registered

    Offline
    Registrován:
    16. března 2013
    Voxel map

    odeslano z meho vodeodolneho komunikatoru šan-šong
     
  7. dwi

    dwi God

    Offline
    Registrován:
    19. prosince 2010
    Forge ani LiteLoader není ještě pro 1.7.9, tak si nemyslím, že mody na tuhle verzi budou...
     
  8. rcelektrik

    rcelektrik Registered

    Offline
    Registrován:
    09. ledna 2012
    Tedy raději downgrade na 1.7.2 a pak tedy něco klasického?
     
    • Souhlasím Souhlasím x 1

Sdílej tuto stránku